.paddingtop10 { 
	padding-top:10px;
}
.paddingtop20 { 
	padding-top:20px;
}

/* =============================================================================
  [WLT FRAMEWORK] // SEARCH RESULTS PAGE (search.php)
   ========================================================================== */
   
#search_block1 h1 {
    font-size:26px;
    padding:0;
    margin-top:0;
    float:left
}

#search_block1 .resultstxt {
    color:#ccc;
    float:right
}

#search_block1 .orderbybar {
    background:#f8f8f8;
    border:1px solid #dadada;
    padding:0 12px;
    margin:10px 0 30px; 
    position:relative
}

#search_block1 .orderbybar .options {
    float:right;
    width:auto;
    padding:11px 8px 8px
}

#search_block1 .orderbybar .list-options {
    float:left;
    width:auto;
    padding:0 8px
}

#search_block1 .orderbybar .options .favs {
    float:left;
    width:auto;
    padding:3px 20px 0 0
}

#search_block1 .orderbybar .list-options .sort {
    padding:10px 0;
    float:left;
    width:auto;
    color:#999
}

#search_block1 .orderbybar .btn-sm {
    margin-left:10px;
    text-transform:uppercase;
    color:#666
}

#search_block1 .breadcrumb {
    background:none;
    border-bottom:1px solid #ddd;
    padding:0;
    padding-bottom:10px;
    border-radius:0;
	margin-bottom:0px;
}

@media (max-width: 480px) {
#search_block1 h1 {
    padding-top:20px
}

#search_block1 .resultstxt {
    float:left
}
}